body {
	background-image: url(images/background.png);
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif;
}

a img { border:none }

h1 {
	text-align: center;
	margin-bottom: 40px;
	font-size: 20px;
	color: #3F3F3F;
	text-transform: uppercase;
}

#wrapper {
	width: 650px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#title {
	width: 317px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}

.gallery li {
	float: left;
	margin-right: 20px;
	list-style-type: none;
	margin-bottom: 20px;
	display: block;
	height: 100%;
	padding-bottom:250px;
	padding-right:40px;
	width: 100%;
	position: relative;
}

img.grey {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
 
img.color {
	position: absolute;
	left: 0; top: 0;
}